RubyGems Navigation menu

easy_basecamp 0.0.10

Ruby wrapper of the Basecamp API

Versions:

  1. 0.0.10 - August 5, 2011 (6.5 KB)
  2. 0.0.9 - July 24, 2011 (7 KB)
  3. 0.0.8 - July 18, 2011 (6.5 KB)
  4. 0.0.7 - June 25, 2011 (6.5 KB)
  5. 0.0.6 - June 24, 2011 (6.5 KB)
Show all versions (9 total)

Runtime Dependencies:

Authors:

  • Grégory Marcilhacy

Owners:

De19bbc5f395faa8119b555ed6206c51

Total downloads 11,657

For this version 1,412

Show all versions (9 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'easy_basecamp', '~> 0.0.10' = Copy to clipboard Copied!

install:
gem install easy_basecamp = Copy to clipboard Copied!

Links: